@charset "utf-8";
ul{list-style:none;margin:0;padding:0;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.m20{margin:20px 0;}
.p10{padding:10px;}
.p30{padding:30px;}
.clear{clear:both;}
.dis{display:none;}
body{background:#eee;font-size:14px;}
body{background:#f8f8f8;font-size:14px;}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.bg_white{background:#fff;padding:20px;}
.text-hide{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.header{background:#fff;margin:0 auto;max-width:640px;width:100%;color:#fff;padding:0px 20px;}
.header {
    position: relative;
    padding: 5px 10px 5px 10px;
    background: url(../images/bg.png) no-repeat top center;
    background-size: 100%;
}
.header a{color:#fff;}
.header a:hover{color:#f30;}
.header .logo{float: left;}
.header .logo img{max-height:60px;width:auto;max-width:90%;}
.tel{background:#fff;margin:0 auto;max-width:640px;width:100%;color:#333;padding:10px 20px;font-size:20px;text-align: right;}
.tel span{color:#f60;font-size:24px;}
.banner{margin:0 auto;max-width:640px;width:100%;margin-top: 5px;}
.banner .swiper-slide img{width:100%;height:auto;border-radius: 5px;}
.nav ul{margin-top:10px;}
.nav ul li{padding-left:20px;line-height:45px;border-bottom:1px solid #474747;}
.nav ul li a{color:#ddd;display:block;margin-right:5%;}
.nav ul li a:hover{color:#ff0;}
.nav ul li span{margin-right:15px;font-size:20px;color:#fff;width:5%;float:right;}
.nav .am-panel{background:none;margin:0;}
article{margin:0 auto;max-width:640px;width:100%;padding:5px;}
/*section{background:#fff;padding:5px 15px;margin:0 0 5px 0;}*/
section{margin:0 0 5px 0;}

.home_about_data{background:#fff;box-shadow:0px 0px 30px rgba(0,0,0,0.1);padding:10px 0 5px 0;margin:0 5px;border:1px solid #f0f0f0;}
.home_about_data .col-3{position:relative;text-align:center;}
.home_about_data .col-3:after{display:block;content:"";border-right:1px solid #f3f3f3;position:absolute;right:0;height:50px;top:5px;}
.home_about_data .col-3:last-child:after{display:none;}
.home_about_data .big{font-size:20px;font-weight:400;color:#315DC1;padding:0;margin-bottom:-5px;}
.home_about_data .big sup{font-size:12px;color:#999;vertical-align:top;line-height:40px;margin-left:5px;}
.home_about_data .small{font-size:12px;color:#999;margin-bottom:10px;}

footer{margin:0 auto 40px auto;max-width:640px;width:100%;padding-bottom:10px;text-align:center;font-size:14px;color:#666;}
footer a{color:#666;}
.footnav{position:fixed;bottom:0;margin:0;width:100%;z-index:9999;box-shadow: 1px -2px 10px 0px rgba(0,0,0,0.05);}
.footnav ul{background:#fff;margin:0 auto;max-width:640px;width:100%;overflow:hidden;}
.footnav li{float:left;width:25%;border-right:1px solid #eee;padding:0;}
.footnav li a{display:block;width:100%;height:100%;text-align:center;color:#9ca6af;font-size:14px;}
.footnav li a span{display:block;font-size:18px;margin:2px 0 0 0;}
.footnav li a:hover span{color:#1F82FC;}
.search{width:100%;max-width:640px;bottom:54px;background:#2196f3;margin:0 auto;/*border-bottom:1px solid #575757;*/display:none;}
.search form{padding:0 15px 15px;}
.search form span{display:block;color:#fff;font-size:16px;line-height:50px;}
.search form span a.am-close{float:right;color:#fff;padding-top:5px;}
.search form input{width:70%;border:1px solid #666;padding:6px 10px;border:0;}
.search form button{width:30%;padding:6px 10px;color:#fff;background:#666;border:0;}
.search form img{margin: 0 auto;}

.homelist a{margin: 5px 0 5px 5px;}

.subject{border-bottom:1px solid #3bb4f2;text-align:center;}
.subject b{border-bottom:2px solid #f30;height:50px;line-height:50px;display:inline-block;margin-bottom:-1px;font-weight:500;color:#1f82fc;font-size:22px;font-family:microsoft yahei;}

.subject .more{float:right;padding-top:5px;}
.subject .more a{font-size:12px;font-family:宋体;color:#999;}
.subject .more a:hover{color:#f30;}

.subject1{border-bottom:1px solid #3bb4f2;text-align:center;}
.subject1 b{border-bottom:2px solid #f30;height:50px;line-height:50px;display:inline-block;margin-bottom:-1px;font-weight:500;color:#1F82FC;font-size:22px;font-family:microsoft yahei;}
.subject1 .more{float:right;padding-top:5px;}
.subject1 .more a{font-size:12px;font-family:宋体;color:#999;}
.subject1 .more a:hover{color:#f30;}

.about{padding:15px 0 0 0;line-height:24px;}
.about img{max-width:100%;height:auto;}
.home_pro{margin:15px 0 0;width:100%;clear:both;}
.home_pro ul li{width:49%;margin:0 1% 1% 0;float:left;    box-shadow: 0px 0px 5px #d4d4d4;}
.home_pro ul li a{display:block;}
.home_pro ul li a div{overflow:hidden;width:100%;}
.home_pro ul li a div img{width:100%;height:120px;max-height:240px;display:block;border:0;transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.home_pro ul li:hover{/*box-shadow:0px 1px 10px rgba(0,0,0,0.1);*/}
.home_pro ul li a:hover div img{transform:scale(1.3);-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);}
.home_pro ul li a p{text-align:left;font-size:14px;background:#fff;color:#1F82FC;margin:0;padding:10px 5px;}
.home_pro ul li a .tag{text-align:left;font-size:14px;background:#fff;color:#666;margin:0;padding:0 5px;}
.home_pro ul li a:hover p{color:#f30;}
.home_pro ul li a .title{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.home_pro ul li a .price{color:#f60;font-family:Lucida Grande, Arial, 微软雅黑, 宋体;padding:0 10px 10px 10px;font-size:12px;}
.home_pro ul li a .price span{float:right;font-weight:normal;color:#999;}
.home_news{margin:0 0 10px 0;}
.home_news li{border-bottom:1px solid #E6E6E6;overflow:hidden;padding:12px 0 12px 0;min-height:60px;}
.home_news li .date{background:#1F82FC;color:#fff;height:40px;line-height:40px;width:50px;display:inline-block;text-align:center;margin:5px 0 0 0;float:left;font-family:verdana;position:absolute;border-radius:4px;font-size:14px;}
.home_news li .right{color:#999;font-size:12px;margin-left:60px;}
.home_news li .right a{display:block;font-size:16px;color:#333;}
.home_news li .right a:hover{color:#f30;}
.home_news li .right p{margin:0;padding:0;}
.swiper-slide img{width:100%;height:auto;}

/*单图*/
#gallery{}
#gallery li{margin-bottom:15px;}
#gallery li a img{max-width:100%;width:100%;}
#gallery li a p{font-size:14px;padding:0 10px;text-align:center;}
/*新闻相关*/
.news_show{}
.news_show h1{text-align:left;font-size:18px;font-weight:400;margin:0;padding:5px 0 0;}
.news_show .info{border-left:3px solid #1F82FC;background:#f3f3f3;margin:15px 0;padding:10px 15px;font-size:14px;color:#666;}
.news_show .intro{padding:15px 0 0;}
.news_show .intro a{color:#06C;}
.news_show .intro a:hover{color:#f30;}
.news_show .intro img{max-width:100%;height:auto;}
.news_show .other{margin:20px 0 10px 0;text-align:center;}
.news_show .other p{font-weight:bold;}
.news_show .other a{display:inline-block;margin:0 10px;cursor:pointer;background:#fff;border-radius:4px;border:1px solid #ddd;padding:4px 20px;min-width:100px;}
.news_show .other a span{font-size:18px;margin-right:10px;}
.news_show .other a em{font-style:normal;font-size:18px;}
.news_show .other a:hover{background:#1F82FC;border-color:#1F82FC;color:#fff;}
.news_show .other a:hover span{color:#fff;}
.news_show .tags{font-weight:500;}
.news_show .tags a{margin-right:5px;display:inline-block;border-radius:4px;border:1px solid #ddd;background:#fff;padding:4px 10px;font-weight:normal;font-size:14px;}
.news_show .tags a:hover{background:#1F82FC;color:#fff;border-color:#1F82FC;}

/*产品内容*/
.pro_show{padding-top:15px;}
.pro_show h1{text-align:left;font-size:18px;font-weight:400;margin:0;padding:0;}
.pro_show .price{font-size:14px;line-height:30px;margin:20px 0;}
.pro_show .price span{font-size:36px;color:#f60;}
.pro_show .price em{font-size:12px;color:#999;font-style:normal;padding-left:5px;}
.pro_show .intro{color:#666;border:1px solid #eee;border-left:0;border-right:0;margin:10px 0;padding:10px 0;font-size:14px;}
.pro_show .attribute{}
.pro_show .attribute li{font-size:14px;line-height:30px;}
.pro_show .attribute li em{display:inline-block;width:80px;font-style:normal;color:#999;font-size:14px;}
.pro_show .extend{margin:10px 0;}
.pro_show .extend li{font-size:14px;line-height:30px;}
.pro_show .extend li em{display:inline-block;width:120px;font-style:normal;color:#999;font-size:14px;}
/*标签相关*/
.tags{}
.tags li{display:inline;width:auto;}
.tags li a{display:inline-block;padding:5px 10px;color:#333;font-size:14px;background:#fff;margin:0 2px 5px 0;border-radius:2px;border:1px solid #E7E7E7;}
.tags li a:hover{background:#1F82FC;color:#fff;border:1px solid #1F82FC;}
.tags .hover a{display:inline;padding:5px 10px;color:#fff;font-size:14px;background:#1F82FC;color:#fff;border:1px solid #1F82FC;margin:0 2px;border-radius:2px;border-radius:0;}
/*筛选相关*/
.filter{padding:10px 0;}
.filter dl{margin:0;}
.filter dl dd{float:left;width:45px;font-weight:bold;font-size:14px;padding-top:5px;margin:0;}
.filter dl dt{margin:0 0 0 50px;}
.filter dl dt a{font-weight:normal;margin:0 5px 5px 0;padding:5px 10px;color:#666;font-size:14px;display:inline-block;}
.filter dl dt a:hover{background:#3BB4F2;color:#fff;}
.filter dl dt .hover{background:#3BB4F2;color:#fff;}
/*分页相关*/
.pagelist ul{text-align:center;margin:20px 0;}
.pagelist a{background:#f3f3f3;color:#666;display:inline-block;border:1px solid #ddd;padding:2px 10px;}
.pagelist a:hover{border-color:#F37B1D;background:#F37B1D;color:#fff;}
.pagelist.active a{border-color:#F37B1D;background:#F37B1D;color:#fff;}
.pagelist .page-num-current{border-color:#f60;background:#f60;color:#fff;}
.pagelist .page-num-current:hover{border-color:#f30;background:#f30;color:#fff;}
/*自定义表单*/
.form-add input[type=number],.form-add input[type=search],.form-add input[type=text],.form-add input[type=password],.form-add input[type=datetime],.form-add input[type=datetime-local],.form-add input[type=date],.form-add input[type=month],.form-add input[type=time],.form-add input[type=week],.form-add input[type=email],.form-add input[type=url],.form-add input[type=tel],.form-add input[type=color],.form-add select,.form-add textarea,.am-form-field{width:100%;display:inline;border-color:#ddd;border-radius:3px;-webkit-appearance:none;box-shadow:0 1px 1px rgba(0, 0, 0, 0.065) inset;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.form-add #code{width:35%;}
.form-add em{color:#999;font-style:normal;}
@media screen and (max-width:640px)
{
.am-modal-dialog{width:92%;}
}
/*表单内容*/
.formshow{padding-top:15px;}
.formshow .item{font-size:14px;line-height:30px;clear:both;}
.formshow .item .lefter{display:inline-block;width:120px;font-style:normal;color:#555;font-size:14px;float:left;}
.formshow .item .righter{margin-left:120px;line-height:30px;}
.formshow .item .righter .pic{max-width:400px;margin:10px 0;}
.formshow .item .righter video{width:450px;height:300px;}
.wenti i {color: #fff;font-style: normal;padding: 0 7.5px;margin-right: 7.5px;}
.wenti .wenti-q i {background-color: #dc3545}
.wenti .wenti-a i {background-color: #007bff}
/*网站地图*/
.map_one{border-bottom:1px solid #eee;line-height:40px;}
.map_one a{font-size:20px;}
.map_two{margin:15px 0;}
.map_two a{display:inline-block;margin-right:15px;}

/*新增*/
.contact{padding:20px 0px 0 20px;font-family:verdana;color:#777;}
.contact .row{padding-top:10px;}
.contact .col{border-bottom:1px solid #f3f3f3;/*padding-bottom:10px;*/margin-top:10px;min-width:100%;}
.contact em{font-size:24px;margin:0 20px 20px 0;float:left;background:#1f82fc;color:#fff;width:45px;line-height:45px;border-radius:50%;text-align:center;}
.contact h1{color:#333;font-size:22px;}
.contact h3{font-family:microsoft yahei;color:#333;font-size:18px;font-weight:500;margin: 0;}